RubyGems Navigation menu

ciphersurfer 1.4.0

ciphersurfer is a tool to check how strong is an SSL certificate. It also check for POODLE vulnerability, if your server supports SSLv3

Versions:

  1. 1.4.0 - October 15, 2014 (12 KB)
  2. 1.2.0 - October 15, 2014 (12 KB)
  3. 1.0.4 - February 13, 2012 (11 KB)
  4. 1.0.1 - February 1, 2012 (11 KB)
  5. 1.0.0 - January 31, 2012 (11 KB)
Show all versions (10 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Paolo Perego

Owners:

857c770ccb0a8e869994f663f09b22ec

Total downloads 7,249

For this version 180

Show all versions (10 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'ciphersurfer', '~> 1.4.0' = Copy to clipboard Copied!

install:
gem install ciphersurfer = Copy to clipboard Copied!

Links: